Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:26:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation milena baeff                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  milena baeff Bot:  Hi Milena Baeff ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8241903161 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566167072            01:52 PM, 17th Mar                   Mohammed 
                   Hi milena, good afternoon, Thank you for contacting us. My name is Fahim , I will be happy to assist you.           01:53 PM, 17th Mar                     milena baeff                    Hello Fahim           01:53 PM, 17th Mar                     milena baeff                    My last order status has not been updated           01:53 PM, 17th Mar                     milena baeff                    And I can not return an item           01:54 PM, 17th Mar                     milena baeff                    I received it yesterday morning           01:54 PM, 17th Mar                     milena baeff                    And it still says processing           01:54 PM, 17th Mar                     milena baeff                    Hello           01:55 PM, 17th Mar                     milena baeff                    Are you there           01:56 PM, 17th Mar                     milena baeff                    Hiiii           01:57 PM, 17th Mar                     milena
  baeff                    /startOver           01:58 PM, 17th Mar                     milena baeff                    Hi           01:58 PM, 17th Mar                   Mohammed                   Sorry for any inconvenience           02:01 PM, 17th Mar                   Mohammed                   hold on for a moment please           02:01 PM, 17th Mar                   Mohammed                   we will forward it to concern team to update the status           02:02 PM, 17th Mar                   Mohammed                   however, I request you to please share the full name of the item so I can create a return request on behalf of you           02:03 PM, 17th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:06 PM, 17th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswer
 ed query.           02:13 PM, 17th Mar                     milena baeff                    Ok. I will create the request myself           02:13 PM, 17th Mar                   Mohammed                   Thank you for your cooperation           02:15 PM, 17th Mar                   Mohammed                   Is there anything else to assist you?           02:17 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:19 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2261066